How do I install SecurityExpressions Audit and Compliance Server with Notification Server 6.5 SP3?

Article:HOWTO9248  |  Created: 2008-07-14  |  Updated: 2011-11-16  |  Article URL http://www.symantec.com/docs/HOWTO9248
Article Type
How To



Question

I need to install SecurityExpressions 4.1 on the same system as Notification Server 6.5 SP3 but article 41471 indicates I cannot. Is there a way to do this?

Answer

The attached document describes how to create a new Web site that allows SecurityExpressions Audit and Compliance Server on the same system as Notification Server 6.5 SP3.


Attachments

workaround for SE and NS.docx (513 kBytes)

Legacy ID



43099


Article URL http://www.symantec.com/docs/HOWTO9248


Terms of use for this information are found in Legal Notices